chooseBioCmirror {utils} | R Documentation

## Select a Bioconductor Mirror

### Description

Interact with the user to choose a Bioconductor mirror.

### Usage

    chooseBioCmirror(graphics = getOption("menu.graphics"))

### Arguments

`graphics` | logical. If true, use a graphical list: on Windows or Mac OS X GUI use a list box, and on a Unix-alike if package tcltk and an X server are available, use a Tk widget. Otherwise use a text `menu`.

### Details

This sets the option `"BioC_mirror"`: it needs to be used before a call to `setRepositories`.

In addition to the Bioconductor master site (in Seattle, USA), there currently are mirrors in Bethesda (USA), Dortmund (Germany), Bergen (Norway) and Cambridge (UK).

### Value

None: this function is invoked for its side effect of updating `options("BioC_mirror")`.

### See Also

`setRepositories`, `chooseCRANmirror`.

[Package utils version 2.15.2 Index]